Subject: Re: RedHat 7.0 and netatalk

From: Richard Jeantheau <[email-masked]>
Date: Wed, 8 Nov 2000 07:33:06 -0800 (PST)

I too was unable to get netatalk (1.4b2) to compile
after installing RH 7.0 -- I ended up copying source &
object files I had compiled under RH 6.0, doing a
"make install", and everything then worked fine.

Rich

--- "Daniel E. Lautenschleger"
<[email-masked]> wrote:
> Geez. I can't even get the latest sourceforge
> version to even compile on
> RH7 :-)
> 
> Any fixes yet?!
> 
> 
> Daniel E. Lautenschleger
> University of Wisconsin
> R.M. Bock Laboratories
> Network Administrator and Computer Support
> [email-masked]
> 
> On Tue, 7 Nov 2000, andrew morgan wrote:
> 
> > 
> > 
> > On Tue, 7 Nov 2000, Willem Duinker wrote:
> > 
> > > I changed my mixed mac/pc with linux-environment
> from RedHat 6.2 to
> > > RedHat 7.0. After some initial xinetd problems
> with LinuxConf I ran into
> > > a netatalk printing problem.
> > > 
> > > When I found that I was using LPRng instead of
> plain lpd I changed the
> > > settings for spooling:
> > > lp = | /usr/bin/lpr -Pmyprinter
> > > I still got messages like
> > > 
> > > Nov  7 19:12:51 linuxbak papd[3833]: child 3856
> for "HPLaserJet" from
> > > 65502.218
> > > Nov  7 19:12:52 linuxbak papd[3856]:
> lp_conn_unix connect /dev/printer:
> > > Connecti
> > > on refused
> > > Nov  7 19:12:52 linuxbak papd[3856]: lp_print:
> lp_conn_unix: Connection
> > > refused
> > > Nov  7 19:12:52 linuxbak papd[3833]: child 3856
> done
> > > 
> > > Eventually I get the print out of the spool by
> restarting the lpd.
> > > What is wrong.
> > 
> > Did you restart papd (netatalk) after changing the
> papd.conf file?  It
> > won't re-read that on the fly.
> > 
> > 	Andy
> > 
> > 
> 

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one Place.
http://shopping.yahoo.com/